D4Science Infrastructure - Task #1919

dismiss node1l.p.cassandra.research-infrastructures.eu and
node2.p.cassandra.research-infrastructures.eu

Jan 11,2016 05:30 PM - Massimiliano Assante

Status: Closed Start date: Feb 01, 2016
Priority: Normal Due date:
Assignee: Tommaso Piccioli % Done: 100%
Category: Estimated time: 0.00 hour
Target version: D4Science Infrastructure Upgrade to
gCube 3.10.0
Infrastructure: Production
Description
When the upgrade to 3.10.0 will be completed these machines can be dismissed
Related issues:
Related to D4Science Infrastructure - Upgrade #1911: D4Science Infrastructure... Closed Jan 11,2016 Feb 15,2016

History

#1 - Jan 11, 2016 05:31 PM - Massimiliano Assante
- Blocked by Task #1918: Create new Apache Cassandra cluster on production (3 VMs) added

#2 - Jan 11, 2016 05:31 PM - Massimiliano Assante
- Blocked by deleted (Task #1918: Create new Apache Cassandra cluster on production (3 VMs))

#3 - Jan 11, 2016 05:31 PM - Massimiliano Assante
- Blocks Upgrade #1911: D4Science Infrastructure Upgrade to gCube 3.10.0 added

#4 - Jan 11, 2016 05:31 PM - Massimiliano Assante
- Blocks deleted (Upgrade #1911: D4Science Infrastructure Upgrade to gCube 3.10.0)

#5 - Jan 11, 2016 05:31 PM - Massimiliano Assante
- Blocked by Upgrade #1911: D4Science Infrastructure Upgrade to gCube 3.10.0 added

#6 - Feb 19, 2016 12:03 PM - Massimiliano Assante
- Blocked by deleted (Upgrade #1911: D4Science Infrastructure Upgrade to gCube 3.10.0)

#7 - Feb 19, 2016 12:03 PM - Massimiliano Assante

Tom, you can dismiss the 2 cassandra nodes in the subject

#8 - Feb 19, 2016 12:04 PM - Massimiliano Assante
- Related to Upgrade #1911: D4Science Infrastructure Upgrade to gCube 3.10.0 added

#9 - Feb 19, 2016 07:19 PM - Tommaso Piccioli
- % Done changed from 0 to 100

nagios check must be moved to new cassandra production nodes

#10 - Mar 14, 2016 10:58 AM - Tommaso Piccioli

- Status changed from New to Closed

May 02, 2025

1/1



http://www.tcpdf.org

